문의하기

R4.0.1버전 설치하면 안되는 것 같은데 이전 버전을 못찾고 있네요

4.0.1 버전을 설치했는데 제거하고 이전 버전을 설치하려니 못찾겠습니다. T.T

도와주세요

답글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다.